package it.integry.integrywmsnative.gest.spedizione.model;

import java.math.BigDecimal;
import java.time.LocalDate;
import java.util.Date;

public class PickedQuantityDTO {

    private String partitaMag;
    private LocalDate dataScad;

    private BigDecimal numCnf;
    private BigDecimal qtaCnf;
    private BigDecimal qtaTot;

    public String getPartitaMag() {
        return partitaMag;
    }

    public PickedQuantityDTO setPartitaMag(String partitaMag) {
        this.partitaMag = partitaMag;
        return this;
    }

    public LocalDate getDataScad() {
        return dataScad;
    }

    public PickedQuantityDTO setDataScad(LocalDate dataScad) {
        this.dataScad = dataScad;
        return this;
    }

    public BigDecimal getNumCnf() {
        return numCnf;
    }

    public PickedQuantityDTO setNumCnf(BigDecimal numCnf) {
        this.numCnf = numCnf;
        return this;
    }

    public BigDecimal getQtaCnf() {
        return qtaCnf;
    }

    public PickedQuantityDTO setQtaCnf(BigDecimal qtaCnf) {
        this.qtaCnf = qtaCnf;
        return this;
    }

    public BigDecimal getQtaTot() {
        return qtaTot;
    }

    public PickedQuantityDTO setQtaTot(BigDecimal qtaTot) {
        this.qtaTot = qtaTot;
        return this;
    }
}
